{{outlet}}

<div class="map-style d-none" {{did-insert this.onMapStyle}}>
  <div class="extent">[16, 6, 1, 6]</div>
  <div class="polygon">[]</div>
  <div class="line">[]</div>
  <div class="point">[]</div>
  <div class="selection">[]</div>

  <div class="pending-point">[]</div>
  <div class="pending-point-badge">[]</div>
  <div class="private-point-badge">[]</div>
  <div class="selected-point">[]</div>

  <div class="debug-0">[10, 6]</div>
  <div class="debug-10">[10, 10]</div>
  <div class="debug-20">[10, 20]</div>
  <div class="debug-30">[10, 30]</div>

  <div class="group-0 group">[]</div>
  <div class="group-1 group">[]</div>
  <div class="group-2 group">[]</div>
  <div class="group-3 group">[]</div>
  <div class="group-4 group">[]</div>
  <div class="group-5 group">[]</div>
  <div class="group-6 group">[]</div>
  <div class="group-7 group">[]</div>

  <div class="group-text-0 group-text">[]</div>
  <div class="group-text-1 group-text">[]</div>
  <div class="group-text-2 group-text">[]</div>
  <div class="group-text-3 group-text">[]</div>
  <div class="group-text-4 group-text">[]</div>
  <div class="group-text-5 group-text">[]</div>
  <div class="group-text-6 group-text">[]</div>
  <div class="group-text-7 group-text">[]</div>
</div>
